PT-WEBSOCKET-SERVER(1)

NAME
pt-websocket-server - WebSocket server pluggable transport

SYNOPSIS
pt-websocket-server [OPTIONS]

DESCRIPTION
WebSocket server pluggable transport for Tor. Works only as a managed proxy.

-h, --help
    show this help.

--log FILE
    log messages to FILE (default stderr).

--port PORT
    listen on PORT (overrides Tor's requested port).